

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 07:02:10 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.231])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m07N2824054007	for <[email-masked]>;
Tue, 08 Jan 2008 07:02:09 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1653402nzb.7 for
<[email-masked]>; Mon, 07 Jan 2008 15:02:07 -0800 (PST)
Received: by 10.142.217.17 with SMTP id p17mr424033wfg.99.1199746927030; Mon,
07 Jan 2008 15:02:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs404630wfi; Mon,
07 Jan 2008 15:02:06 -0800 (PST)
Received: by 10.150.124.2 with SMTP id w2mr5640902ybc.2.1199746926317; Mon,
07 Jan 2008 15:02:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c5si12980561qbc.19.2008.01.07.15.02.03; Mon,
07 Jan 2008 15:02:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07Mv2nW002584; Mon,
07 Jan 2008 17:01:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14339913 for [email-masked]; Mon,
07 Jan 2008 17:01:17 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07N1Hrn028342 for
<[email-masked]>; Mon, 07 Jan 2008 17:01:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m07N1Ann008968 for
<[email-masked]>; Mon, 07 Jan 2008 17:01:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m07N1AFK006541 for
<[email-masked]>; Mon, 07 Jan 2008 17:01:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m07N19FK006539 for [email-masked]; Mon, 07 Jan 2008 17:01:09 -0600
Date: Mon, 07 Jan 2008 17:01:09 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=34
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070137
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

769
WWPS21 NFFN 072100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 07/2300 UTC 2008 UTC.

TROPICAL DEPRESSION 07F [1007HPA] ANALYSED NEAR 18.9S 175.5W AT
072100UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION. SST AROUND
28-29 DEGREE CELCIUS.
CONVECTION HAS SLIGHTLY INCREASED FOR THE LAST 12 HOURS WITH CYCLONIC
CIRCULATION MORE EVIDENT FROM SURFACE TO 250 HPA. 07F LIES IN A LOW
TO MODERATE SHEARED ENVIRONMENT WITH LLCC PARTLY EXPOSED. GLOBAL
MODELS [AVN,EC,GFS] PICKING UP THE SYSTEM WITH LITTLE INTENSIFICATION
AND MOVING 07F SLOWLY TOWARDS THE SOUTHWEST.

POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24 HOURS IS MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.